body  {
	font: 90% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	border: solid #FFFFFF 3px;
}
.twoColFixLtHdr #container {
	width: 820px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 3px solid #FFFFFF;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.twoColFixLtHdr #header {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 20px;
	background-color: #A2C493;
} 
.twoColFixLtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0;
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px;
	background-color: #E9F1C9;
}
.twoColFixLtHdr #container #sidebar1 #sideMenu {
	font-size: small;
	list-style-type: none;
}
.twoColFixLtHdr #container #sidebar1 #sideMenu #MenuItem {
	border: 1px solid #aaa; /* Eine kleine optische Abgränzung. */
	padding: 7px 0 8px 4px;
	margin: 4px 0;
	background: white;
	font-weight: bold;
}
.twoColFixLtHdr #sidebar2 {
	float: left; /* since this element is floated, a width must be given */
	width: 190px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px 20px 10px 0px;
	background-color: #E9F1C9;
	font-size: small;
}

.twoColFixLtHdr #mainContent {
	margin: 0 0 0 240px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
.twoColFixLtHdr #container #mainContent h1 {
	color: #527BB5;
}
.twoColFixLtHdr #container #mainContent h2 {
	color: #527BB5;
}


.twoColFixLtHdr #footer {
	padding: 0 10px 0 20px;
	background-color: #E9F1C9;
} 
.twoColFixLtHdr #container #footer h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC0000;
}
.twoColFixLtHdr #container #sidebar1 #Booknow {
	background-color: #FEEFDA;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E62308;
	padding-left: 10px;
	margin-right: 20px;
}

.twoColFixLtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.twoColFixLtHdr #container #mainContent #graphics {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 160px;
}
.graphics {
	padding-bottom: 160px;
}



.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.graphics_smallpad {
	padding-bottom: 40px;
	margin-bottom: 50px;
}
.redBullets {
	list-style-image: url(../images/reddot.png);
	list-style-position: outside;
}
li{
	margin-top: 8px;
	padding: 4px;
}
li:first-child {
	margin-top:0;
}
.ovalBullets {
	list-style-image: url(../images/ovaldot.png);
	list-style-position: outside;
}
.footerMenu {
	background-color: #DAE6F7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	border: thin solid #CCCCCC;
	margin-top: 5px;
	margin-right: 50px;
	margin-bottom: 5px;
	margin-left: 50px;
	padding: 5px;
}
.footerMenu2 {
	background-color: #EEF3F9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	border: thin solid #CCCCCC;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 5px;
}
.twoColFixLtHdr #container #footer #bottomLinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 30px;
	margin-right: 50px;
	margin-bottom: 30px;
	margin-left: 50px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: x-large;
}
.redtick {
	list-style-image: url(../images/starbullet.gif);
	list-style-position: outside;
}
.twoColFixLtHdr #container #bottom {
	margin-top: 0px;
	margin-right: 50px;
	margin-bottom: 20px;
	margin-left: 50px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 20px;
}

.twoColFixLtHdr #container #footer .callAction {
	font-size: medium;
	margin-right: 50px;
	margin-left: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.twoColFixLtHdr #footer #copyright {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	background-color: #E9F1C9;
	margin-top: 5px;
	padding-bottom: 20px;
	margin-right: 50px;
	margin-left: 50px;
}


.style1 {font-size: x-large}
.style2 {font-size: medium}
.style6_Bold200 {
	font-size: 200%;
	font-weight: bold;
}
.style7_Bold150 {
	font-size: 150%;
	font-weight: bold;
}
.style8_Italic120 {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 120%;
}
.style10_70percent {font-size: 100%}
.style13_xSmall {font-size: medium}
.style14_Large_Bold {
	font-size: large;
	font-weight: bold;
}
.graphics_nopad {
	padding-bottom: 20px;
}



.Background1 {
	background-color: #EEF3F9;
}
.Background2 {
	background-color: #FEEFDA;
}
.Background3 {
	background-color: #CCCCCC;
}
.DarkRedText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #E62308;
}
.RedText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #A5043D;
}
.BlueText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0971A4;
	font-weight: bold;
}
.twoColFixLtHdr #container #bottom h2{
	color: #527BB5;
}
.box {
	background-color: #FFF2DA;
	padding: 5px;
	border: thin solid #000000;
}
.FormLabels {
	padding-bottom: 10px;
	font-size: x-small;
	font-weight: bold;
	text-align: left;
}
input, select {
	background-color: #EEF3F9;
	margin-bottom: 10px;
}
fieldset {
	background-color: #FFFFCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bolder;
}

legend {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #E62308;
	margin-bottom: 0px;
	padding-bottom: 20px;
	font-size: x-small;
}

#messageBox{
	border-right: 1px solid #000000;
	position: absolute;
	width: 230px;
	height: 120px;
	z-index: 1;
	background-color: #FFFFCC;
	border-style: solid;
	border-width: 1px;
	display:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
#closeButt{
	width: 100%;
	height: 20px;
	z-index: 1;
	cursor: pointer;
	left: 0px;
	top: 0px;
	background-color: #F8A32A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #E62308;
}
#contents{
	width: 100%;
	height: auto;
	z-index: 2;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
